/* PA (reset) */
.forumline.paccueil {
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    background: none;
}

.forumline.paccueil .row1 {
    padding: 0px;
}

td.row1,
td.row3.over:hover {
    background: none;
}

/* 
    
    global
    
*/

* {
    padding: 0;
    margin: 0;
}
.imo_pa {
    max-width: 1000px;
    height: 366px;
    display: grid;
    grid-template-columns: 244px auto;
    width: 100%;
    grid-gap: 1px;
}
.imo_pa * {
    color: var(--tx_content);
}
.imo_pa i {
    color: white !important;
}
.imo_pa_infos,
.imo_pa_news {
    background: var(--transp_1);
    backdrop-filter: blur(6px);
    padding: var(--spacing);
}

.imo_pa_news {
    z-index: 2;
    border-radius: 0 var(--spacing) var(--spacing) 0;
    display: grid;
    grid-template-rows: auto 1fr;
    grid-template-columns: 0.6fr 0.5fr 1fr;
    grid-gap: var(--spacing);
}
.context_description {
    grid-area: 1 / 1 / 1 / 3;
    display: grid;
    grid-gap: var(--spacing-s);
}
.context_description_container {
    position: relative;
    border-radius: var(--spacing-s);
    height: 113px;
    display: grid;
    grid-gap: 1px;
    overflow: hidden;
}
.context_description_content {
    position: relative;
    height: 100%;
    overflow: auto;
    z-index: 2;
    font-size: 12px;
    line-height: 150%;
    padding: 0px var(--spacing-s) var(--spacing-s) var(--spacing-s);
    background: var(--neutral_1);
    border-top: var(--spacing-s) solid var(--neutral_1);
    border-right: var(--spacing-s) solid var(--neutral_1);
    border-bottom: var(--spacing-s) solid var(--neutral_1);
}
.context_link {
    background: var(--neutral_2);
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 1px var(--spacing-s);
    transition: var(--transi);
    color: var(--tx_content)!important;
}
.context_link:hover{
    background: var(--co2);
}
.context_link a {
    transition: var(--transi);
    color: var(--tx_content)!important;
    font-weight: 600;
    display: block;
    position: relative;
    padding-left: 0;
}
.context_link a i.fa-solid,
.context_link a em.fa-solid {
    position: relative;
    display: inline-block;
    color: var(--tx_content)!important;
    transition: var(--transi);
    transform-origin: center left;
    transform: scaleX(0%);
    opacity: 0;
}
.context_link:hover a{ color: white!important; }
.context_link:hover a i.fa-solid,
.context_link:hover a em{
    color: white!important;
    opacity: 1;
    transform: scaleX(100%);
}

.context_time {
    grid-area: 1 / 3 / 1 / 4;
}
.time_weather{
    display: grid;
    grid-gap: 0px;
}
.time_weather .imo_pa_title{
    display: block;
    margin-bottom: var(--spacing-s);
}
.time_weather > div:nth-of-type(1) {
    background-color: var(--neutral_1);
    padding: var(--spacing-s);
    border-radius: var(--spacing-s) var(--spacing-s) 0px 0px;
    overflow: hidden;
    display: grid;
    grid-gap: var(--spacing-s);
}
.time_weather > div:nth-of-type(1) > span {
    width: fit-content;
    display: flex;
}
.time_weather > div:nth-of-type(1) > span year {
    margin-left: auto;
}
.time_weather_description {
    display: flex;
    align-items: flex-start;
}
.time_weather_description ion-icon {
    font-size: 36px;
    padding: 7px;
    border-radius: var(--spacing-xs);
    background-color: var(--co1_light);
    height: 18px;
    width: 30px;
    margin-right: var(--spacing-s);
    color: white;
}
.time_weather_description span {
    background-color: var(--neutral_2);
    padding: var(--spacing-s);
    border-radius: var(--spacing-xs);
    font-size: 12px;
    line-height: 150%;
}
.time_weather_description span strong,
.news_container span strong{
    color: var(--tx_content);
}
.time_links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1px;
    margin-top: 1px;
    border-radius: 0px 0px var(--spacing-s) var(--spacing-s);
    overflow: hidden;
}
.time_links a {
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 0.5px;
    background: var(--neutral_2);
    padding: 1px var(--spacing-s);
    transition: var(--transi);
    color: var(--tx_content)!important;
}
.time_links a:hover {
    color: white!important;
    background: var(--co2);
}
.time_links a i.fa-solid,
.time_links a em.fa-solid {
    position: relative;
    display: inline-block;
    color: var(--tx_content)!important;
    transition: var(--transi);
    transform-origin: center left;
    transform: scaleX(0%);
    opacity: 0;
}
.time_links a:hover i.fa-solid,
.time_links a:hover em.fa-solid {
    color: white!important;
    left: var(--spacing-xs);
    transform: scaleX(100%);
    opacity: 1;
}

.actus_pls {
    grid-area: 2 / 1 / 2 / 2;
    background-color: var(--neutral_1);
    padding: var(--spacing-s);
    border-radius: var(--spacing-s);
    overflow: hidden;
    display: grid;
    grid-template-rows: var(--spacing) max-content;
    grid-gap: var(--spacing-s);
}
.actus_pls div {
    overflow-x: auto;
    max-height: 167px;
    padding-right: var(--spacing-s);
}
.actus_pls div::-webkit-scrollbar-thumb,
.context_description_content::-webkit-scrollbar-thumb{
    background: linear-gradient(to bottom, var(--co2), var(--co1_light));
}
.actus_pls a:last-of-type {
    margin-bottom: 0px;
}
.actus_pls a {
    position: relative;
    overflow: hidden;
    text-align: left;
    display: block;
    margin-bottom: var(--spacing-s);
    padding: 11px var(--spacing-s);
    font-weight: 500;
    line-height: 16px;
    color: var(--blanc);
    background: var(--neutral_2);
    border-radius: var(--spacing-xs);
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: var(--transi);
    min-height: 16px;
}
.actus_pls a:hover {
    background: transparent;
}
.actus_pls a span.pa_pls_title,
.actus_pls a span.pa_pls_author {
    position: absolute;
    transition: var(--transi);
}
.actus_pls a span.pa_pls_title {
    top: 3px;
}
.actus_pls a span.pa_pls_author {
    top: 25px;
}
.actus_pls a span.pa_pls_author author {
    top: 20px;
    font-family: var(--secondary-font);
    font-size: initial;
    text-transform: lowercase;
    font-style: italic;
    font-weight: 400;
    text-shadow: 0 0 var(--spacing-xs) white;
    color: var(--tx_content);
}

.actus_pls a:hover span.pa_pls_title {
    top: -25px;
}
.actus_pls a:hover span.pa_pls_author {
    top: 2px;
}

.actus_win {
    grid-area: 2 / 2 / 2 / 3;
    display: grid;
    grid-gap: var(--spacing);
    grid-template-rows: auto 1fr;
}
.actu_win_mdm,
.actu_win_house {
    background-color: var(--neutral_1);
    padding: var(--spacing-s);
    border-radius: var(--spacing-s);
}
.actu_win_mdm {
    display: grid;
    grid-gap: var(--spacing-s);
}
.win_mdm_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: var(--spacing-s);
    height: 60px;
}
.win_mdm_list a {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: var(--spacing-xs);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.win_mdm_list a name {
    position: absolute;
    z-index: 2;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 16px;
    font-size: 10px;
    transition: var(--transi);
    opacity: 0;
    color: white;
}
.win_mdm_list a:hover name {
    opacity: 1;
}
.win_mdm_list a img {
    width: 100%;
    height: 100%;
    filter: blur(0px) grayscale(1);
    object-fit: cover;
    opacity: 0.8;
    transition: var(--transi);
}
.win_mdm_list a:hover img {
    filter: blur(2px) grayscale(1);
}

.actu_win_house {
    position: relative;
    overflow: hidden;
}
.actu_win_house win {
    display: block;
    margin-top: 12px;
    font-family: var(--special-font);
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.2px;
    width: 100%;
}
.actu_win_house:before {
    z-index: 0;
    content: "地";
    display: block;
    position: absolute;
    right: -15px;
    bottom: 25px;
    font-size: 60px;
    color: var(--cat_light);
    opacity: 0.3;
}
.actu_win_house.sui win{color: var(--sui);}
.actu_win_house.sui:before {
    content: "水誠";
    color: rgba(var(--sui_rgb),0.7);
}
.actu_win_house.hii win{color: var(--hii);}
.actu_win_house.hii:before {
    content: "火勇";
    color: rgba(var(--hii_rgb),0.7);
}
.actu_win_house.fug win{color: var(--fug);}
.actu_win_house.fug:before {
    content: "風義";
    color: rgba(var(--fug_rgb),0.7);
}
.actu_win_house.doj win{color: var(--doj);}
.actu_win_house.doj:before {
    content: "土仁";
    color: rgba(var(--doj_rgb),0.7);
}
.actu_win_house.rai win{color: var(--rai);}
.actu_win_house.rai:before {
    content: "雷誉";
    color: rgba(var(--rai_rgb),0.7);
}

.actus_news {
    display: grid;
    grid-template-rows: 0.2fr auto;
    grid-gap: var(--spacing-s);
}
.actus_news .news_container {
    border-radius: var(--spacing-s);
    display: flex;
    flex-direction: column;
    overflow: auto;
    height: 167px;
    padding: 0px var(--spacing-s) var(--spacing-s) var(--spacing-s);
    background: var(--neutral_1);
    border-top: var(--spacing-s) solid var(--neutral_1);
    border-right: var(--spacing-s) solid var(--neutral_1);
    border-bottom: var(--spacing-s) solid var(--neutral_1);
}
.news_container::-webkit-scrollbar-thumb{
    background: linear-gradient(to bottom, var(--co2), var(--co1_light));
}
.news_container div {
    display: flex;
}
.news_container div:not(:nth-of-type(1)) {
    padding-top: var(--spacing-s);
}
.news_container date {
    font-size: 10px;
    letter-spacing: 0.5px;
    width: fit-content;
    height: fit-content;
    margin-right: var(--spacing-s);
    background: linear-gradient(90deg, var(--co2), var(--co1_light));
    color: white;
    padding: 1px var(--spacing-xs);
    border-radius: 2px;
    font-weight: 600;
}
.news_container hr {
    border: none;
    border-bottom: 1px solid var(--neutral_2);
    padding: var(--spacing-xs) 0;
}

.news_container span {    
    font-size: 12px;
    line-height: 150%;
}

.imo_pa_infos {
    z-index: 3;
    border-radius: var(--spacing) 0 0 var(--spacing);
    display: grid;
    grid-template-rows: 0.1fr 0.7fr 60px auto;
    grid-gap: 1px;
}
.imo_pa_infos > div {
    background-color: var(--neutral_1);
    padding: var(--spacing-s);
}

.imo_pa_nav {
    border-radius: var(--spacing-s) var(--spacing-s) 0 0;
    display: grid;
    grid-gap: var(--spacing-s);
    margin-top: var(--spacing-s);
}
.pa_nav_icons {
    display: grid;
    grid-template-columns: repeat(5, auto);
    grid-template-rows: auto auto;
    grid-gap: var(--spacing-s);
}
.pa_nav_icons a {
    position: relative;
    width: fit-content;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 7px;
    border-radius: var(--spacing-xs);
    transition: var(--transi);
}
.pa_nav_icons a:nth-of-type(odd){ background-color: var(--co1); }
.pa_nav_icons a:nth-of-type(even){ background-color: var(--co1_light); }

.pa_nav_icons a:hover {
    background-color: var(--neutral_2);
}
.pa_nav_icons a ion-icon {
    color: white;
    transition: var(--transi);
}
.pa_nav_icons a span {
    z-index: 5;
    opacity: 0;
    position: absolute;
    font-size: 10px;
    background: linear-gradient(to right, var(--co2), var(--co2_light));
    color: white;
    padding: 0 var(--spacing-xs);
    letter-spacing: 0.5px;
    border-radius: 2px;
    font-weight: 600;
    text-align: left;
    width: fit-content;
    top: -12px;
    text-transform: uppercase;
    left: var(--spacing);
    transition: var(--transi);
    transform: scale(0);
    transform-origin: bottom left;
}
.pa_nav_icons a:hover span {
    opacity: 1;
    transform: scale(1);
}

.imo_pa_newsletter {
    z-index: 0;
    position: relative;
    overflow: hidden;
}
.imo_pa_newsletter:before {
    display: block;
    content: "";
    background: var(--news-pa);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.2;
    transition: var(--transi);
}

.pa_newsletter_content {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pa_newsletter_content:before {
    z-index: 1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: var(--spacing-xs);
    padding: 1px;
    background: linear-gradient(130deg, var(--co1), var(--co2), var(--co3));
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: xor;
}
.imo_pa_newsletter:hover:before {
    transform: scale(1.4);
    opacity: 0.4;
}
.imo_pa_newsletter .imo_pa_s-title {
    transition: var(--transi);
    z-index: 1;
    background: initial;
    color: var(--tx_content);
    -webkit-text-fill-color: initial;
}
.imo_pa_newsletter:hover .imo_pa_s-title { transform: scale(1.1); }
body.light .imo_pa_newsletter:hover .imo_pa_s-title{ color: var(--co3); }
body.dark .imo_pa_newsletter:hover .imo_pa_s-title{ color: white; }

.imo_pa_staff {
    border-radius: 0 0 var(--spacing-s) var(--spacing-s);
    display: grid;
    grid-gap: var(--spacing-s);
}
.pa_staff_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: var(--spacing-s);
    height: 40px;
}
.pa_staff_list a.abs:after,
.pa_staff_list a.pr:after {
    content: "";
    display: flex;
    align-items: flex-end;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    font-size: 8px;
    padding-left: var(--spacing-xs);
}
.pa_staff_list a.abs:after {
    content: "abs";
    background: linear-gradient(40deg, var(--co2) 14%, transparent 45%);
}
.pa_staff_list a.pr:after {
    content: "pr";
    background: linear-gradient(40deg, var(--co1_light) 14%, transparent 45%);
}
.pa_staff_list a {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: var(--spacing-xs);
    position: relative;
}
.pa_staff_list a img {
    width: 100%;
    height: 100%;
    filter: grayscale(1);
    object-fit: cover;
    opacity: 0.8;
    transition: var(--transi);
}
.pa_staff_list a:hover img {
    opacity: 1;
}
.pa_staff_infos {
    padding: var(--spacing-s);
    border-radius: var(--spacing-xs);
    background-color: var(--neutral_2);
    font-size: 11px;
}

/* titres pa */
.imo_pa_title {
    font-family: var(--special-font);
    color: var(--cat_forumlink);
    font-size: var(--fontsize-xl);
    line-height: 32px;
}
.imo_pa_s-title {
    font-size: 10px;
    line-height: 16px;
    display: inline-block;
    width: fit-content;
    height: 16px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    background: linear-gradient(to right,var(--co2),var(--co1_light));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 #00000000;
}
